normalize-audio_0.7.7-15_amd64.deb


Advertisement

Description

normalize-audio - adjusts the volume of WAV, MP3 and OGG files to a standard volume level

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename normalize-audio_0.7.7-15_amd64.deb
Package name normalize-audio
Package version 0.7.7
Package release 15
Package architecture amd64
Package type deb
Category universe/sound
Homepage http://normalize.nongnu.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 49.53 KB
Installed size 152.00 KB
normalize-audio is a tool for adjusting the volume of WAV, MP3 and OGG files
to a standard volume level. This is useful for things like creating mix CDs
and MP3 databases, where different recording levels on different albums
can cause the volume to vary greatly from song to song.

Alternatives

Package Version Architecture Repository
normalize-audio_0.7.7-15_i386.deb 0.7.7 i386 Ubuntu Universe
normalize-audio - - -

Requires

Name Value
libaudiofile1 >= 0.3.6
libc6 >= 2.14
libmad0 >= 0.15.1b-3
perl:any -

Conflicts

Name Value
normalize -

Replaces

Name Value
normalize -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package normalize-audio_0.7.7-15_amd64.deb
Source Package normalize-audio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install normalize-audio deb package:
    # sudo apt-get install normalize-audio

Files

Path
/usr/bin/normalize-audio
/usr/bin/normalize-mp3
/usr/bin/normalize-ogg
/usr/share/doc/normalize-audio/README.Debian
/usr/share/doc/normalize-audio/README.gz
/usr/share/doc/normalize-audio/TODO
/usr/share/doc/normalize-audio/changelog.Debian.gz
/usr/share/doc/normalize-audio/copyright
/usr/share/locale/en_GB/LC_MESSAGES/normalize-audio.mo
/usr/share/locale/fr/LC_MESSAGES/normalize-audio.mo
/usr/share/man/man1/normalize-audio.1.gz
/usr/share/man/man1/normalize-mp3.1.gz
/usr/share/man/man1/normalize-ogg.1.gz

Changelog

2019-01-26 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-15) unstable; urgency=medium
* Update Standards-Version to 4.3.0:
- Change priority from extra to optional.
- Add Rules-Requires-Root: no to debian/control.
* Use debhelper compat level 11:
- Add patch fix-parallel-test-suite.patch.
- Remove explicit Depends: dh-autoreconf, autotools-dev.
* Add export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow to debian/rules.
* Use https: in debian/watch.
2016-06-13 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-14) unstable; urgency=medium
* Replace Build-Depends: perl-modules by perl.
* Update Standards-Version to 3.9.8 (no changes needed).
2015-08-08 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-13) unstable; urgency=medium
* Fix handling of multiple subsequent files with zero power
(Closes: #791890).
* Improve --help output and manpage to make clear that normalize-audio
itself only deals with WAV and MP3 files (Closes: #734843).
* Update Standards-Version to 3.9.6 (no changes needed).
2013-09-02 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-12) unstable; urgency=low
* Add missing Depends: on ${perl:Depends} (Closes: #721452).
* Update Standards-Version to 3.9.4 (no changes needed).
2012-09-03 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-11) unstable; urgency=low
* Enable LFS support (Closes: #686590).
2012-06-10 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-10) unstable; urgency=low
* Fix Format: line in debian/copyright.
* Install NEWS file as upstream changelog.
2012-04-15 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-9) unstable; urgency=low
* Change packaging format to "3.0 (quilt)" (Closes: #668782).
* Use new minimal debian/rules file and debhelper compat level 9.
* Use DEP5 format for debian/copyright.
* Update Standards-Version to 3.9.3 (no changes needed).
2012-01-09 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-8) unstable; urgency=low
* Add patch fix-configure-ac.dpatch to fix audiofile detection for
audiofile >= 0.3.2-1 and other problems related to configure.ac
(Closes: #655181), thanks to Ilya Barygin for the patch.
* Update Standards-Version to 3.9.2 (no changes needed).
2010-06-16 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-7) unstable; urgency=low
* Add patch fix-encoder-decoder-detection.dpatch to detect encoder and
decoder dynamically at runtime. This results in better defaults depending
on the user's environment and avoids data loss if no suitable
encoder/decoder is found (see also LP #109581 and #493562).
* Update patch fix-manpage.dpatch to use \- instead of - to represent minus
signs.
* Update Standards-Version to 3.8.4 (no changes needed).
2009-11-28 - Joachim Reichel <reichel@debian.org>
normalize-audio (0.7.7-6) unstable; urgency=low
* Add patch compressed-wav-files.dpatch to fix buffer overflows in case of
compressed WAV files (Closes: 558399), thanks to Stefan Fritsch for the
patch.

See Also

Package Description
norsnet_1.0.17-4_all.deb tool to identify unstructured loops in proteins
norsp_1.0.6-4_all.deb predictor of non-regular secondary structure
notary_0.6.1~ds1-3_amd64.deb tool for running and interacting with trusted collections
note_1.3.26-2_all.deb small program managing notes from commandline
notification-daemon_3.20.0-4_amd64.deb daemon for displaying passive pop-up notifications
notify-osd-icons_0.8+15.10.20151016.2-0ubuntu1_all.deb Notify-OSD icons
notify-osd_0.9.35+16.04.20160415-0ubuntu3_amd64.deb daemon that displays passive pop-up notifications
notmuch-addrlookup_9-1_amd64.deb Address lookup tool for Notmuch
notmuch-emacs_0.28.3-1ubuntu1_all.deb thread-based email index, search and tagging (transitional package)
notmuch-mutt_0.28.3-1ubuntu1_all.deb thread-based email index, search and tagging (Mutt interface)
notmuch-vim_0.28.3-1ubuntu1_all.deb thread-based email index, search and tagging (vim interface)
notmuch_0.28.3-1ubuntu1_amd64.deb thread-based email index, search and tagging
nova-ajax-console-proxy_19.0.0-0ubuntu2_all.deb OpenStack Compute - AJAX console proxy - transitional package
nova-api-metadata_19.0.0-0ubuntu2_all.deb OpenStack Compute - metadata API frontend
nova-api-os-compute_19.0.0-0ubuntu2_all.deb OpenStack Compute - OpenStack Compute API frontend
Advertisement
Advertisement